* {
margin: 0;
padding: 0;
}

body {
    /* width: 1460px;
    height: 4000px; */
    font-family: 'Montserrat', sans-serif;
    color: white;
    background-color: hsl(0, 5%, 11%);
    
}
.container {
    width: 1460px;
    margin: 0 auto;

}

.head { 
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 46px;
}

.head-fone {
    padding: 10px 25px;
    border: 1px solid #E4B564;
    text-decoration: none;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
}

.img-fone {
    padding-right: 10px;
}

.first-block-container {
    margin-top: 128px;
    margin-bottom: 161px;
}

.title {
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
}

.first-paragraph {
    /* margin: 41px 0; */
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    margin-top: 94px;
    margin-bottom: 41px;
}

.grid-contteiner {
    width: 1460px;
    height: 956px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 20px;
    grid-template-areas: 
    "item1 item1 item2 item2 item3 item3"
    "item4 item4 item4 item5 item5 item5"
    ;
    margin-bottom: 161px;
}

.grid-item1 {
    grid-area: item1;
    background-color: #634F2C;
}

.grid-item2 {
    display: flex;
    align-items: center;
    grid-area: item2;
    background-color: #B4A385;
}

.grid-item3 {
    grid-area: item3;
    background-color: #E4B564;
}

.grid-item4 {
    grid-area: item4;
    background-color: #635A4A;
}

.grid-item5 {
    grid-area: item5;
    background-color: #B08C4D;
}

.grid-block1 {
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    padding: 220px 44px;
}

.grid-item2 {
    padding-top: 205px;
}

.second-block {
    width: 1460px;
    height: 893px;
    display: grid;
    grid-template-rows: repeat(7, 1fr);
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    grid-template-areas: 
    "item1 item2 item3"
    "item1 item2 item3"
    "item1 item2 item6"
    "item4 item2 item6"
    "item4 item5 item6"
    "item4 item5 item7"
    "item4 item5 item7";
    margin-top: 94px;
    margin-bottom: 192px;
}

.second-block-item1 {
    grid-area: item1;
    background-color: #0E0E0E;
}

.second-block-item2 {
    grid-area: item2;
    background-color: #242424;
}

.second-block-item3 {
    grid-area: item3;
    background-color: #1F1F1F;
    font-weight: 500;
}

.second-block-item4 {
    grid-area: item4;
    background-color: #1F1F1F;
    font-weight: 500;
}

.second-block-item5 {
    grid-area: item5;
    background-color: #E4B564;
    color: #000000;
    font-weight: 500;
    margin-bottom: 20px;
}

.second-block-item6 {
    grid-area: item6;
    background-color: #0E0E0E;
}

.second-block-item7 {
    grid-area: item7;
    background-color: #0A0909;
    font-weight: 700;
}

.block-text2 {
    font-size: 20px;
    line-height: 25px;
    padding-top: 44px;
    padding-left: 52px;
}

.cars {
    font-weight: 700;
}

.last-block {
    background-color: #0E0E0E;
    padding-top: 172px;
    margin-bottom: 240px;
}

/* .last-block-container {
height: 1200px;
} */

.bottom {
    margin-right: 5px;
}

.label {
    margin-top: 72px;
    width: 1460px;
    /* max-height: 782px; */
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    
}

.label-bloks {
    text-align: center;
    /* padding: 171px 151px; */
    display: flex;
    align-items: center;
    justify-content: center;
    height: 391px;
    width: 487px;
    
}

.bloks1, .bloks6 {
    background-color: #634F2C;
}

.bloks2 {
    display: flex;
    flex-direction: column;
    background-color: #E8D2AB;
    /* padding-top: 140px; */
}

.logo-text-big {
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    padding: 0 70px;
}

.logo-text-litle {
    font-weight: 400;
    font-size: 22px;
    line-height: 24px;
}

.bloks3 {
    background-color: #E4B564;
}

.bloks4 {
    background-color: #635A4A;
}

.bloks5 {
    background-color: #B08C4D;
}

.hover {
    display: none;
}

.bloks2:hover .hover {
    display: block;
}

